#usercentrics-button .uc-banner-content {
    background-color: #d3d800 !important;
}

.usercentrics-button .uc-banner-content {
    color: #000 !important;
}

#usercentrics-button .uc-banner-text {
    color: #000 !important;
}

span#uc-full-optin-description:before {
  font-family: "Cabin Sketch", "Comic Sans MS", cursive !important;
  font-size: 2.5rem !important;
  line-height: 1.2em !important;
  color: #e6007e !important;
  content: 'Wir schätzen deine Privatsphäre';
  display: block;
  font-weight: 400;
  margin: 0.5rem 0 1rem;
}

#uc-banner-centered .uc-banner-content .uc-banner-text, #uc-full-optin-description {
  font-size: 16px !important;
  line-height: 1.6em !important;
}

.uc-box-shadow {
  box-shadow: 0 3px 20px rgba(0,0,0,.1) !important;
}

#usercentrics-button #uc-consents-info-modal .uc-info-modal-sidebar {
  background-color: #f9f9f9 !important;
}

#usercentrics-button .uc-btn-new {
  border-radius: 0 !important;
  padding: .2rem !important;
  text-transform: uppercase;
  font-weight: 400 !important;
}

#usercentrics-button #uc-btn-open-main-corner-modal {
    display: none !important;
}

#usercentrics-button .uc-btn-new.uc-btn-accept {
  background-color: #e6007e !important;
  color: #fff !important;
  font-weight: 600;
}

#usercentrics-button #uc-consents-info-modal .uc-modal-footer .uc-save-settings-and-close-button {
  background-color: #698a2e !important;
}

#uc-central-banner-modal a {
  border-bottom: none;
}

#usercentrics-button .uc-btn-new.uc-btn-deny,
#usercentrics-button .uc-btn-new.uc-btn-more {
  background-color: rgba(255, 255, 255, 0.3) !important;
  color:#698a2e !important;
  font-size: 14px !important;
}


#usercentrics-button .uc-btn-new.uc-btn-deny {
  width: 49.75%;
  float: left;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

#usercentrics-button .uc-btn-new.uc-btn-more {
  width: 49.75%;
  float: right;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

#usercentrics-button .uc-btn-new.uc-btn-accept:hover,
#usercentrics-button .uc-btn-new.uc-btn-accept:focus,
#usercentrics-button .uc-btn-new.uc-btn-accept:active,
#usercentrics-button .uc-btn-new.uc-btn-accept:visited {
  background-color: #fff !important;
  color: #000 !important;
}

#uc-corner-modal {
  font-size: initial;
  line-height: initial;
}

.usercentrics-button .uc-corner-modal .uc-card-footer .uc-save-settings-button {
  background-color: #e6007e !important;
}

.usercentrics-button.layout-1 .uc-corner-modal .uc-corner-modal-content .uc-card-header {
  background-color: #e6007e !important;
}

.usercentrics-button.layout-1 .uc-corner-modal .uc-corner-modal-content .uc-nav-tabs {
  background-color: #e6007e !important;
}

#usercentrics-button #uc-consents-info-modal .uc-modal-header {
  background-color: #e6007e !important;
}

#usercentrics-button #uc-consents-info-modal .uc-modal-header .uc-info-modal-search-bar input {
  background-color: #e6007e !important;
  border-color: #e6007e !important;
}

.uc-embedding-wrapper {
  padding: 20px !important;
}

.uc-embedding-wrapper h3 {
  font-weight: 400 !important;
  font-size: 1.7rem !important;
  line-height: 1.2em !important;
  margin-bottom: 0.5rem;
}

.uc-embedding-accept {
  background-color: #e6007e !important;
  border-radius: 0 !important;
}

.uc-embedding-more-info {
  border-radius: 0 !important;
}

.uc-embedding-container {
  min-height: 500px;
}

@media (max-width: 375px) { 
  span#uc-full-optin-description:before {
    font-size: 1.75rem !important;
    margin: 0.5rem 0 .75rem;
  }
  #uc-banner-centered .uc-banner-content .uc-banner-text, #uc-full-optin-description {
    font-size: 14px !important;
  }
}